html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	background: #F8F8F8;
	font-size: 12px;
}

a:link, a:visited {
	color: #77BACE;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #C00;
}



.title01{
	font-weight:bold;
	padding:5px;
	border-left:5px solid #C00;
	margin-bottom:5px;
	font-size:14px;
}
/* ==========================================================================
	ヘッダー
	========================================================================== */
/*///// Header /////*/
header#header {
	padding:20px 0 10px;
	width: 100%;
	border-bottom:3px solid #6ab29e;
}
header#header .innerWrap{
	width:950px;
	max-width:100%;
	margin:0 auto;
}

.btn_view_site {
	float: left;
	width: 9%;
}
.btn_view_site a {
	display: block;
	margin-top: 12px;
	width: 91px;
	height: 27px;
	background: url(../images/btn_view_site.png) no-repeat;
	text-align: center;
	line-height: 29px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000;
}

.btn_view_site a:hover {
	background-position: 0 -27px;
}

/* ==========================================================================
	フッター
	========================================================================== */
#footer{
	width: 100%;
	clear: both;
	background-color: #007f5b;
	margin-top:20px;
	padding:10px 0 50px;
	border-top:3px solid #1D5F15;
}
#footer .innerWrap{
	width:950px;
	margin:10px auto;
}
#footer #copyright{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align:center;
}
.banner_list ul{
	padding:0;
	margin:0 -7px 20px;
}
.banner_list li{
	float:left;
	margin:7px;
	border:1px solid #ccc;
	padding:1px;
}
.banner_list img{
	vertical-align:top;
	width:223px;
	height:83px;
}



/*入力エラー表示*/
.error_message{
	padding: 10px;
	margin-bottom: 10px;
	color: #C00;
	background-color: #FFF5ED;
	border: 5px solid #C00;
	font-size: 14px;
}
.error_message.alert{
	color: #32510F;
	background-color: #E2F6C5;
	border-color:#79C20D;
}











/*///// Contents Wrapper /////*/
#contents_wrapper{
	overflow:hidden;
	/*min-width:950px;*/
}


/*///// Breadcrumbs /////*/
.breadcrumbs_container {
	clear:both;
	width:950px;
	margin:15px auto -5px;
}
.breadcrumbs {
}
.breadcrumbs a,
.breadcrumb_divider {
	display:inline-block;
}
.breadcrumbs a.current{
	color:#222;
}
.breadcrumb_divider {
	width: 12px;
	height: 1em;
	background: url(../images/arrow/arr_03.png) no-repeat 3px center;
	margin: 0 5px;
}








.module {
	border: 1px solid #9BA0AF;
	margin: 20px 0;
	background: #ffffff;
}


/*///// Main Content /////*/
/*.over-hidden{
	width:950px;
	max-width:100%;
	margin:0 auto;
}*/
.box_full,
section#main {
	width:950px;
	margin:0 auto;
}

section#main .module .module-inner{
	padding:10px;
}


#main header h3 {
	background-color:#6AB29E;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/bg/bg-plus.png);
	background-repeat: no-repeat;
	background-position: 7px 7px;
	padding: 7px 10px 7px 28px;
	margin:0;
}

#main ul{
	margin: 10px;
	padding: 0px;
}

#main li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C2C2C2;
	padding-top: 7px;
	list-style-type: none;
	background-image: url(../images/arrow/arr_03.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 8px;
	padding-bottom: 3px;
}

#main li:first-child{
	padding-top: 0px;
}


/* 新着系アイコン */
#main .ic_01{
	background-image: url(../images/ic/ic_01.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 50px;
}




/* 記事一覧 */
.module .entry_list time{
	margin-right: 1em;
}
.module .entry_list ul{
}
#main .entry_list li{
	background-image:none;
	padding-left:5px;
}
#main .entry_list li.entry_ic10{
	background-position: left center;
	background-repeat: no-repeat;
	padding:5px 0 3px 50px;
	/*height: 16px;*/
	vertical-align:middle;
}
#main .entry_list li.entry_ic10{	background-image: url(../images/ic/ic_tpx_10.png);	}


.module .entry_list .title{
	float: left;
}
.module .entry_list .ic_bt{
	float: right;
}
.module .entry_list .ic_bt img{
	float: left;
	margin-right: 5px;
}
.module .entry_list .legend{
	background-color: #FC9;
	margin: 10px;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.module .entry_list .legend img{
	float: left;
	margin-right: 5px;
	background-color: #FFF;
}
.module .entry_list p{
	white-space: nowrap;
	font-size: 11px;
}
.module .entry_list span{
	float: left;
	width: 120px;
	vertical-align: middle;
	height: 23px;
}
.module .entry_list .client{
	background-color:#EFE0E3;
}
.module .entry_list .is_draft{
	background-color:#ffe0e3;
}
.module .entry_list .is_not_publish{
	background-color:#e0e0e0;
}
.entry_list .is_draft .opacity{
	opacity:0.4;
}







